/* Column Box */
.column-box {
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	padding-bottom: 1.5em;
}

.column-box .box-left {
	-webkit-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	-webkit-order: 1;
	-ms-flex-order: 1;
	order: 1;
	width: 72%;
}

.column-box .box-right {
	-webkit-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	-webkit-order: 1;
	-ms-flex-order: 1;
	order: 1;
	width: 25%;
	text-align: center;
}
/* End Column Box */

/* One Line Default Feed */
.one-line-results-feed {
	display: table;
	width: 100%;
	margin: 1em 0;
	table-layout: fixed;
}

.one-line-results-feed > div {
	display: table-row;
}

.one-line-results-feed .title > * {
	padding: 1em;
	font-weight: 600;
	background-color: #e8f2f1;
}

.one-line-results-feed > div > div {
	display: table-cell;
	padding: 1em;
	border-bottom: 1px solid #e8f2f1;
}
/* End One Line Default Feed */

/* Default Feed */
.feed-container.flex {
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.results-feed a {
	text-decoration: none !important;
	color: #0092CF; /* $secondary */
	font-size: 0.889em;
}

.results-feed a:hover {
	color: #374141; /* $dark */
}

.results-feed a.btn {
	margin: 0;
}

.results-feed a.btn:hover {
	color: #FFFFFF; /* $white */
}

.results-feed header {
	padding: .5em 0;
}

html.no-flexbox .results-feed header {
	float: left;
	width: 100%;
	clear: both;
}

.results-feed header h1 {
	margin-bottom: 0;
}

.results-feed header h2 {
	margin: 1em;
}

.results-feed .divider {
	margin: .5em 0;
}

.results-feed .divider h2 {
	margin: 0;
}

.results-feed .divider h2 a {
	color: #374141; /* $dark */
}

.results-feed .divider h2 a:hover {
	color: #0054A3; /* $primary */
}

.results-feed {
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.results-feed .article-holder {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-flow: row wrap;
	-webkit-justify-content: space-around;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	-ms-box-orient: horizontal;
	-webkit-flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	width: 49.25%;
	margin-bottom: 3em;
}

.results-feed .article-holder:nth-of-type(3n+1) {
	width: 100%;
}

#BlogSystemHC1Month.results-feed .article-holder, #ByMonth.results-feed .article-holder, .results-feed.video .article-holder {
	margin: 0;
}

.results-feed .article .press-content {
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	width: 100%;
}

.results-feed .article .press-content > * {
	-webkit-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
}

.results-feed .press-content .photo-wrap {
	width: 50%;
	position: relative;
}

.results-feed .press-content .photo-wrap .img {
	display: block;
	width: 100%;
	height: 100%;
	background-size: contain;
	background-position: 50% 50%;
	position: absolute;
	top: 0;
	left: 0;
	background-repeat: no-repeat;
}

.results-feed .article-holder:nth-of-type(3n+1) .photo-wrap {
	width: 25%;
}

.results-feed .press-content .info {
	width: 50%;
	padding: 2em 1em 1em;
	background-color: #EEF4F4; /* $light */
}

.results-feed .press-content .info h3 {
	margin: 0 0 0.5em;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-size: 0.889em;
}

.results-feed .press-content .info h4 {
	font-size: 0.889em;
	color: #0092CF; /* $secondary */
	font-family: 'Montserrat', sans-serif; /* @mainfont */
	margin: 0 0 1em;
}

.results-feed .article-holder:nth-of-type(3n+1) .info {
	width: 75%;
}

.results-feed .press-content .info a {
	display: table;
	margin: 1em 0 0 auto;
}

.results-feed .article-holder .noresults {
	padding: 2em 0;
	width: 100%;
}

@supports (flex-wrap:wrap) {
	.results-feed .article-holder {
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
	}
}

.results-feed .article-holder .article {
	width: 100%;
}

#BlogSystemHC1Month.results-feed .article-holder .article, #ByMonth.results-feed .article-holder .article {
	margin-bottom: 2em;
}

#BlogSystemHC1Month.results-feed .article-holder .article:last-child, #ByMonth.results-feed .article-holder .article:last-child {
	margin: 0;
}

.results-feed.four .article-holder .article {
	float: none;
	width: 24%;
}

.results-feed.four .article-holder .article.noresults {
	width: 100%;
}

.nursery.results-feed .article-holder .article {
	border-top: solid 6px #0054A3; /* $primary */
	text-align: center;
	padding: 1.5em 1em;
}

.nursery.results-feed .article-holder .article img {
	margin-bottom: .5em;
}

.nursery.results-feed .article-holder .article .name {
	font-weight: 600;
}

.nursery.results-feed .article-holder .article .gender-female {
	color: #E6A1E0;
}

.nursery.results-feed .article-holder .article .gender-male {
	color: #99BCEF;
}

.nursery.results-feed .article-holder .article .parents {
	display: block;
}

.no-flexbox .results-feed.four .article-holder .article {
	float: left;
	margin-right: 1%;
	clear: none;
}

.results-feed.two .article-holder .article {
	width: 48.5%;
	margin-bottom: 1em;
	border: 1px solid #374141; /* $dark */
}

.results-feed.two .article-holder .article .bottom {
	background-color: transparent;
}

.results-feed.two .article-holder .article.noresults {
	width: 100%;
}

html.no-flexbox .results-feed.two .article-holder .article {
	float: left;
	width: 48%;
	margin: 0 1% 1em;
}

html.no-display-table .results-feed.two .article-holder .article {
	width: 47%;
}

.results-feed.two .article:nth-of-type(2n+1) {
	clear: left;
}

.results-feed.three .article {
	float: left;
	width: 30%;
}

.results-feed.three .article:nth-of-type(3n+1) {
	clear: left;
}

.results-feed.four .article {
	float: left;
	width: 25%;
}

.results-feed.four .article:nth-of-type(4n+1) {
	clear: left;
}

.results-feed.five .article {
	width: 19%;
}

.results-feed .article {
	_border: 1px solid #b8d6d6;
	_background-color: #ecf4f4;
}

.results-feed .more {
	padding: 1em 0;
}

.results-feed .paging .page-number {
	width: auto;
	background-color: #1BA9A0;
	color: #FFFFFF;
	display: inline-block;
	text-align: center;
	padding: .25em;
}

.site-search .results-feed {
	display: block;
}

.site-search .results-feed .article-holder {
	width: 100%;
}

.site-search .results-feed .article-holder .article {
	width: 100%;
}
/* End Default Feed */

/* Default Feed Item */
.article .top {
	display: block;
}

.hr .top .column {
	font-size: .9em;
}

.article-holder .article {
	position: relative;
}

.article .title {
	display: block;
	padding: .5em 1.2em;
	margin-bottom: 0;
	color: #0054A3; /* $primary */
	text-decoration: none;
	font-weight: 600;
}

.ecards .article .title {
	font-size: 1em;
}

.blog .article .title {
	padding: 0;
}

.blog.results-feed .article .title {
	font-size: 1em;
	color: #0092CF; /* $secondary */
	margin: 0;
}

.blog.results-feed .article .title:hover {
	color: #374141; /* $dark */
}

.blog.article .title h2 {
	float: none;
}

.article .title h1 {
	margin: 0;
	font-family: inherit;
	font-size: 1.5em;
	line-height: 1.25em;
}

.article .title h2 {
	float: left;
}

.blog .article .title h2 {
	float: none;
}

.article .title .btn.small {
	font-size: .85rem;
}

.article .image {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 50%;
	background-color: #EEF4F4; /* $light */
	background-image: url(/images/design/Logo.png);
	background-position: center;
	background-repeat: no-repeat;
	border: 1px solid #DCEEFF; /* lighten($primary,90%) */
	border-bottom: none;
}

.article .image a {
	display: block;
}

.article .image img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

.article .image.empty {
	height: auto;
}

.article .image .date {
	position: absolute;
	bottom: 0;
	left: 0;
}

.article .byline {
	display: block;
	margin: 0 0 .5em;
	font-size: .8em;
	background-color: #0054A3; /* $primary */
}

.article .details {
	padding: 0;
	overflow: hidden;
	font-size: .9em;
	line-height: 1.5em;
	color: #EEF4F4; /* $light */
	_background-color: #1ba9a0;
}

.article .details span {
	display: inline-block;
	padding: .25em 1.5em;
	vertical-align: middle;
}

.article .details .date {
	background-color: #374141; /* $dark */
}

.article .details .byline {
	margin: 0;
	font-size: 1em;
}

.article .press-content {
	padding: 1.2em;
}

.article .press-content img {
	float: left;
	height: auto !important;
	margin-right: 1em;
	margin-bottom: 1em;
}

.article.page .press-content img {
	max-width: initial;
}

.article .press-content p {
	margin: .5em 0;
}

.article .bottom {
	padding: 1em 1.5em;
	background-color: #EEF4F4; /* $light */
}

.article .bottom .addthis_toolbox {
	margin-top: .35em;
}

.results-feed .article .column ul {
	margin: 0;
	list-style: none;
}

.article .category {
	padding: 1em;
	margin-bottom: 1em;
	font-size: .85em;
	color: #ECF4F4;
	background-color: #0092CF; /* $secondary */
}

.article .category a {
	text-decoration: none;
	color: #FFFFFF;
}

.article .category a:hover {
	text-decoration: none;
	color: #374141; /* $dark */
}

.article .category a span {
	font-weight: 600;
	text-decoration: none;
}

.article .category a em {
	color: #374141; /* $dark */
}

.article.rel {
	padding-bottom: 0;
}

.article.rel .top {
	-webkit-flex: 0 1 50%;
	-ms-flex: 0 1 50%;
	flex: 0 1 50%;
}

.article.rel .title {
	padding: .5em 1em 0;
	font-size: 1.25em;
}

.article.rel .title:hover {
	color: #0092CF; /* $secondary */
}

.article.rel .press-content {
	padding: 0 1.25em;
}

.article.rel > .thumb {
	-webkit-flex: 1 1 50%;
	-ms-flex: 1 1 50%;
	flex: 1 1 50%;
}

.article.rel > .thumb img {
	display: block;
	width: 100% !important;
	height: auto !important;
}

.article.rel > .thumb a {
	display: block;
}

.blog .article .content-panel p {
}

.share-icons a {
	display: inline-block;
	float: none !important;
	margin: .125em .05em;
}

.share-icons .addthis_toolbox {
	padding: 1em .5em;
	text-align: center;
}
/* End Default Feed Item */

/* Shared Search */
.boxes.search {
	position: relative;
	display: table;
	width: 100%;
}

.boxes.search .searchbox {
	display: table-row;
	width: 100%;
	padding: .5em;
}

.boxes.search .searchbox > div {
	position: relative;
	display: table-cell;
	width: 50%;
	padding: 1.5em 2.5em 5em;
	clear: both;
	vertical-align: top;
}

.boxes.search .searchbox .primary {
	background-color: #EEF4F4; /* $light */
}

.boxes.search .searchbox .secondary {
	background-color: #374141; /* $dark */
}

.boxes.search .searchbox h2, .boxes.search .searchbox h3 {
	margin-bottom: .5em;
	color: #374141; /* $dark */
	font-size: 2em;
}

.boxes.search .searchbox .secondary h2, .boxes.search .searchbox .secondary h3 {
	color: #fff;
}

.boxes.search .searchbox p {
	margin-top: 0;
	font-size: .875em;
}

.boxes.search .searchbox .primary  p {
	color: #DAE7E7; /* darken($light,7%) */
}

.boxes.search .searchbox .secondary p {
	color: #EEF4F4; /* $light */
	font-size: 1.5em;
}

.boxes.search .searchbox .btn {
}

.boxes.search .searchbox .btn:not(.small) {
	_display: block;
	_width: 80%;
	_padding: .75em .7em .65em;
	_margin: 0 2.5em 2em;
	_line-height: 1;
	_text-align: center;
	position: absolute;
	left: 50%;
	bottom: 2em;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

.boxes.search .searchbox .primary .btn:not(.small) icon {
	color: #EEF4F4; /* $light */
}

.sbf-wrap {
	position: relative;
	margin-bottom: .5em;
}

.sbf-wrap span {
	display: block;
	padding-bottom: .5em;
	font-size: .875em;
	font-weight: 700;
}

.searchbox .sbf-wrap span.validator {
	background: transparent !important;
}

.sbf-wrap span.details {
	display: block;
	background: transparent;
}

.sbf-wrap a {
	font-weight: 600;
	color: #0092CF; /* $secondary */
}

.sbf-wrap input, .sbf-wrap select {
	display: block;
	width: 100%;
	padding: 1em;
	font-family: inherit;
	color: #374141; /* $dark */
	outline: none;
}

.sbf-wrap select {
	padding: .75em .5em .65em;
}

.searchbox .primary .sbf-wrap span {
	color: #374141; /* $dark */
}

.boxes.search .searchbox > div > span:first-child {
	float: left;
	width: 22%;
	line-height: 1;
}

.boxes.search .btn icon {
	float: right;
	font-size: 1.2em;
}

.boxes.search table td label {
	margin-left: .25em;
	font-family: inherit;
	font-size: .875em;
	font-weight: 500;
	color: #245594;
}

.boxes.search table {
	width: 100%;
	padding: .25em 0;
	border-radius: 0 5px 5px 5px;
}

.boxes.search .zip-search {
	display: table;
	width: 100%;
}

.boxes.search .zip-search > * {
	display: table-cell;
	vertical-align: bottom;
}

.physician .autodrop {
	position: relative;
	left: 22.5%;
	z-index: 1;
	width: 75%;
	min-height: 24.35em;
}

.physician .autodrop .result-top {
	display: none;
}

.physician .autodrop .result {
	width: 57%;
	line-height: 1;
	color: #374141; /* $dark */
	text-align: left;
	cursor: pointer;
	background-color: #fff;
	border: 5px solid #fff;
	transition: .2s ease;
	box-shadow: 0 2px 6px rgba(0,1,1,.35);
}

.physician .autodrop .result .item {
	padding: .625em;
	background-color: #fff;
}

.physician .autodrop .result.active .item {
	position: relative;
	width: 100%;
	background-color: #0054A3; /* $primary */
}

.physician .autodrop .result.active .item:after {
	position: absolute;
	top: 50%;
	right: .5em;
	margin-top: -.5em;
	font-family: 'icomoon-ult';
	font-size: 1em;
	color: #74ADE4; /* adjust($primary,52%,-33%,0%) */
	content: '\e9eb';
}

.physician .autodrop .result .item h5 {
	padding: 0;
	margin: 0;
	font-size: 1.125em;
	font-weight: 700;
}

.physician .autodrop .result.active .item h5 {
	color: #fff;
}

.physician .autodrop .result .item p {
	padding: 0;
	margin: 0;
	font-size: .875em;
	line-height: 1.5em;
	color: #BEC7C0; /* $text */
}

.physician .autodrop .result.active .item p {
	color: #fff;
}

.physician .autodrop .result .profile {
	position: absolute;
	top: 0;
	left: 57%;
	display: none;
	width: 43%;
	height: 100%;
	padding: 1em;
	text-align: center;
	background-color: #EEF4F4; /* $light */
	border: 3px solid #fff;
}

.physician .autodrop .result .profile p {
	padding: 0;
	margin: .25em 0;
}

.physician .autodrop .result .profile h4 {
	margin: .5em 0 0;
}

.physician .autodrop .result .profile .specialty {
	display: block;
	font-style: italic;
}

.physician .autodrop .result.active .profile {
	display: block;
}

.physician .autodrop .result.active a {
	color: #86C4FF; /* lighten($primary,65%) */
	transition: .2s ease;
}

.physician .autodrop .result.active a:hover {
	color: #EEF4F4; /* $light */
}

.physician .autodrop .result .name {
	display: block;
	margin: .5em 0;
	font-weight: 600;
}

.physician .autodrop .result .picture {
	-webkit-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	width: 20%;
	margin-right: 5%;
}

.physician .autodrop .result .picture img {
	width: 100% !important;
	height: auto!important;
	max-width: 50%;
	background-color: #374141; /* $dark */
	background-position: center;
	background-repeat: no-repeat;
	background-size: 90%;
	border: solid 3px #D9EDFF; /* lighten($primary,89%) */
	border-radius: 50%;
}

.physician .autodrop .result .physician-info {
	-webkit-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	width: 58%;
	margin: 0;
}

.physician .autodrop .result icon {
	display: block;
	margin-top: .5em;
	font-size: 1.3em;
	color: #0054A3; /* $primary */
}

.physician .autodrop .result span {
	color: #374141; /* $dark */
	transition: .2s ease;
}

.physician .autodrop .result.active p span {
	color: #EEF4F4; /* $light */
}

.physician .autodrop .result.active a.btn {
	width: auto;
	margin-top: .5em;
	color: #fff;
}

.applyjobs {
	margin-bottom: 1em;
}
/* End Shared Search */

/* Shared Details Pages */
.account.details {
	padding: 1em;
	background-color: #EEF4F4; /* $light */
	border-radius: .313em;
}

.account.details .bottom {
	padding: 1.5em 2em;
	margin-top: 2em;
}

.account.details .title {
	padding: 1em;
	color: #374141; /* $dark */
	text-align: center;
}

.account.details .title h1 {
	display: table;
	margin-left: auto;
	margin-right: auto;
}

.account.details .title h1:before {
}

.account.details .title h2 {
}

.account.details .title h3 {
	font-size: 1.15em;
	font-weight: normal;
	color: #798C7D; /* darken($text,33%) */
}

.account.details .title p {
	margin: 1em 0 0;
	line-height: 1.25em;
	color: #BEC7C0; /* $text */
}

.account.details .column ul {
	list-style: none;
}

.account.details .column > * {
	padding: 1em 0 0 1.5em;
	margin: 0;
	line-height: 1.75em;
}

.account.details strong {
	color: #0092CF; /* $secondary */
}
/* End Shared Details Pages */

/* Paging Styles */
.paging-top, .paging-bottom {
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-webkit-justify-content: flex-end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	background-color: #F4F5F4; /* lighten($text,83%) */
	width: 100%;
}

.paging-top .pages, .paging-bottom .pages {
	-webkit-justify-content: flex-end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	padding: .25em 1em;
	font-size: .85em;
	color: #426666; /* darken($light,65%) */
}

.paging-top h3 {
	padding: .25em .5em;
	margin: 0;
	font-size: 1.75em;
}

.paging-top .pages .results-paging, .paging-bottom .pages .results-paging {
	-webkit-order: 1;
	-ms-flex-order: 1;
	order: 1;
	padding: .65em 1em .65em 0;
	-webkit-align-self: center;
	-ms-flex-item-align: center;
	align-self: center;
}

.paging-top .pages .results, .paging-bottom .pages .results {
	font-weight: 600;
	color: #0054A3; /* $primary */
}

.paging-top .pages .navigation, .paging-bottom .pages .navigation {
	padding: 0 0 0 1.5em;
}

.paging-top .pages .navigation .current-page, .paging-bottom .pages .navigation .current-page {
	display: inline-block;
	cursor: default;
}

.paging-top .pages .paging-nav, .paging-bottom .pages .paging-nav {
	-webkit-align-self: stretch;
	-ms-flex-item-align: stretch;
	align-self: stretch;
	-webkit-order: 2;
	-ms-flex-order: 2;
	order: 2;
	padding: 0;
}

.paging-top .pages .paging-nav span.old-paging, .paging-bottom .pages .paging-nav span.old-paging {
	display: none;
}

.paging-top a.btn, .paging-bottom a.btn {
	padding: .7em 2em;
	color: #fff;
	background-color: #0054A3; /* $primary */
	transition: 0.4s;
	box-shadow: none;
	border-radius: 0;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.paging-top a.prev.btn, .paging-bottom a.prev.btn, .paging-top a.next.btn, .paging-bottom a.next.btn {
	-webkit-align-self: stretch;
	-ms-flex-item-align: stretch;
	align-self: stretch;
	padding: .8em 1em;
	font-size: 1.1em;
}

.paging-top .btn:before, .paging-top .btn:after, .paging-bottom .btn:before, .paging-bottom .btn:after {
	display: none;
}

.paging-top a.prev.btn, .paging-bottom a.prev.btn {
	border-right: solid 1px #EEF4F4; /* $light */
}

.paging-top a.btn:hover, .paging-bottom a.btn:hover {
	background-color: #0092CF; /* $secondary */
	box-shadow: none;
}
/* End Paging Styles */

/* IE Fallbacks */
.no-flexbox .pages .results-paging {
	float: right;
	width: auto;
}

.no-flexbox .pages .paging-nav {
	float: right;
	width: auto;
}

.no-flexbox .article.rel > * {
	width: 50%;
	vertical-align: top;
}

.no-flexbox .column-box .box-left {
	float: left;
}

.no-flexbox .column-box .box-right {
	float: right;
}

.no-flexbox .feed-container.flex > * {
	width: 50%;
}
/* End IE Fallbacks */

/* Responsive @ 1200px */
@media screen and (max-width:1200px) {
	.feed-container.flex > * {
		width: 100%;
	}
}
/* End Responsive @ 1200px */

/* Responsive Systems @ 1050px */
@media (max-width: 1050px) {
	.boxes.search .searchbox > div {
		display: block;
		width: 100%;
		margin-bottom: 1em;
	}
}
/* End Responsive Systems @ 1050px */

/* Responsive Systems @ 800px */
@media (max-width: 800px) {
	.form {
		padding: 5%;
		box-sizing: border-box;
	}

	.form > div {
		padding: 1.5%;
	}

	.form table.nospacing {
		width: 70%;
	}

	.results-feed .article.more, .results-feed .article.video {
		width: 100%;
	}

	.results-feed.related .article .title {
		font-size: .875em;
	}

	.column-box {
		display: block;
	}

	.column-box .box-left, .column-box .box-right {
		width: 100%;
	}

	div.form span, div.form ul li {
		padding: 1.5%;
	}

	fieldset.form ul li {
		margin: .188em 0;
	}
}
/* End Responsive Systems @ 800px */

/* Responsive Systems @ 700px */
@media screen and (max-width:700px) {
}
/* End Responsive Systems @ 700px */

/* Responsive Systems @ 550px */
@media screen and (max-width:550px) {
	.results-feed.two .article, .results-feed.three .article {
		width: 100%;
	}

	.results-feed.four .article-holder .article, .results-feed.five .article-holder .article {
		float: left;
		width: 48%;
		margin: 0 1%;
	}

	fieldset.form ul li.half, fieldset.form ul li.fourth, fieldset.form ul li.third {
		width: 100%;
	}
}
/* End Responsive Systems @ 550px */

/* Responsive Systems @ 480px */
@media (max-width: 480px) {
	.form {
		width: 100%;
		padding: 0;
		font-size: 13px;
	}

	.form div > span, .form div > span:first-child, .form.prereg div > span, .form.prereg div > span:first-child {
		float: none;
		width: 100%;
	}

	.form input.wide, .form textarea.wide, .form select.wide {
		width: 100%;
	}

	.form input.short, .form.prereg input.short {
		width: 50%;
	}

	.form table.nospacing td select {
		padding: .4em .5em !important;
	}

	input.ui-input-style.date {
		width: 84%!important;
	}

	.form input, .form textarea, .form select, .form.prereg input, .form.prereg textarea, .form.prereg select {
		width: 100%;
		max-width: 100%;
		padding: .4em .5em;
		margin: 0 auto;
		font-size: 16px;
	}

	.form > div table.group.radio {
		width: 100%;
	}

	.form div span.inline, .form.prereg div span.inline {
		display: inline;
		width: auto;
	}

	.results-feed {
		font-size: 1em;
	}

	#SubmitStory > div > div {
		max-width: 100%;
	}

	.form div.ck-editor {
		width: 100% !important;
	}

	.form .cke_editable {
		font-size: 16px;
	}

	.searchbox-fields table tr td {
		display: block;
		width: 100%;
		margin-bottom: .75em;
	}

	.results-feed .article-holder {
		display: block;
		width: 100%;
	}

	.results-feed .press-content .photo-wrap {
		width: 25%;
	}

	.results-feed .press-content .info {
		width: 75%;
	}

	.results-feed.two .article-holder .article {
		width: 100%;
	}

	.results-feed.related .article .title {
		font-size: 1em;
	}

	.paging-top a.btn, .paging-bottom a.btn {
		padding: .7em .5em;
	}
}
/* End Responsive Systems @ 480px */
